iExplorer Support

I can't install iExplorer 4 on my PC due to an error.

Last Updated: Nov 01, 2018 07:43PM CDT
If you get an error when trying to install iExplorer 4 on your Windows PC that says "Cannot Start Application" or "An error occurred trying to download", try clicking on the link below to download the .application file to your computer: 

https://iexplorer-windows.macroplant.com/iExplorer.application

If running that file doesn't work or opens in the wrong application, make sure the iExplorer.application file is in the Downloads folder of your Windows user at C:\Users\username\Downloads\ and then try downloading iExplorer's updated EXE install file from the link below and run it:

https://macroplant.com/iexplorer/download-ie4-pc 

If you are getting an error or see a line in the install.log details about the component Microsoft .NET Framework 4.6.2 not being installed, you should first just try restarting your computer and try again. Microsoft .Net Framework version 4.6.2 is required to install and run iExplorer 4 PC as well as most newer Windows apps, so try downloading and installing it from Microsoft's link below:

https://www.microsoft.com/en-us/download/details.aspx?id=53345

Then, once installed, restart your computer and try running or installing iExplorer 4 again. 


This issue can sometimes happen due to a security setting on your PC or a network security configuration (e.g. a corporation or school that has restrictions in place).

If none of the above helps you install iExplorer, please submit a support ticket and let us know if you are using a non-personal network or computer, which web browsers you've tried, and attach the install.log that is mentioned in the error to your support case. It's located at the folder path below:

C:\Users\username\AppData\Local\Temp\VSD8A64.tmp\install.log

support@macroplant.com
http://assets3.desk.com/
false
desk
Loading
seconds ago
a minute ago
minutes ago
an hour ago
hours ago
a day ago
days ago
about
false
Invalid characters found
/customer/en/portal/articles/autocomplete